.card-footer {
    border-top: inherit !important;
}

.card .card-header, .card .card-footer {
    padding: 0.75rem 1.25rem !important;
}

.form-group {
    margin-bottom: 6px;
}

.form-group label[class*="col-"], .form-group div[class*="col-"] {
    padding-top: 0;
    padding-bottom: 0;
}


